:root {
	--color-primario: #24488C;
	--color-secundario: #9C7B13;
	
	--color-secundario-light: #F8EED0;

	--color-primario1: #DFEAFD;
	--color-primario2: #F8EED0;

	--transition150: all 150ms;
	--transition300: all 300ms;
}


* {
	box-sizing: border-box;
	text-decoration: none;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
	font-family: 'Roboto', sans-serif;	
}


/*POP25*/
.pop25   		{width: 100%; height: 100dvh; background: rgba(0,0,0,0.85); position: fixed; top: 0; z-index: 999999; display: flex; align-items: center; justify-content: center; }
.pop25-close 	{position: fixed; font-size: 20px; font-weight: 600; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; border: 1px solid white; border-radius: 100px; color: white; top: 20px; right: 20px; }
.pop25-img 		{width: 100%; cursor: pointer; }
.pop25-link 	{width: 80%; }




.pop25 			{ animation: pop25 .7s forwards; opacity: 0; }
@keyframes pop25 {
	0% {opacity: 0}
	100% {opacity: 1}
}

.pop25-link 	{ animation: pop25int .5s forwards; animation-delay: .4s; opacity: 0; margin: 80px 0px 0px 0px;}
@keyframes pop25int {
	0% {opacity: 0; margin: 80px 0px 0px 0px;}
	100% {opacity: 1; margin: 0px 0px 0px 0px;}
}

.pop25-off 		{ animation: pop25off 1s forwards; opacity: 1; transform: translateY(0px);}
@keyframes pop25off {
	0% {opacity: 1; transform: translateY(0px);}
	60% {opacity: 0; transform: translateY(-200px);}
	70% {opacity: 0; transform: translateY(-200px);}
	100% {opacity: 0; transform: translateY(-2000px);}
}
/*POP25*/


img {
	width: 100%;
	display: block;
	margin: none;
	transition: var(--transition150);
}

body {
	margin: 0;
}

.cl-normal {
	background-colors: gray;
	width: 1200px;
	margin: auto;

}
.ctro {width: 100%; text-align: center;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.mayus {text-transform: uppercase;}
.bld-txt {font-weight: 700}





.imgt {
display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}

.imgt1 {
width: 30%;}

.imgt2 {
width: 68%;}






/*HEADER*/
.imgfecha-home {width: 100%; max-width: 600px; margin: auto;}

.bgreg {background: var(--color-secundario); color: white; padding: 8px 10px;}

.header {
	width: 100%;
	background-color: var(--color-secundario-light);
	position: fixed;
	padding: 20px 0px;
	z-index: 2;
}
.wrap-header {
	width: 100%;

	display: flex;
	align-items: center;
	justify-content: space-between;
}
.img-packperu {
	width: 260px;
}



.wtsp {
  width: 60px;
position: fixed;
right: 30px;
bottom: 30px;
z-index: 99999;
}




/*QUIENES SOMOS*/
.title1 {
	width: 100%;
	padding: 190px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
}
.title-txt1 {
	font-size: 35px;
	font-weight: 900;
	margin: 0px 0px 15px 0px;
	color: var(--color-primario);
}
.line-title1 {
	width: 100%;
	height: 4px;
	background-color: red;
}
.subline-title1 {
	width: 280px;
	height: 8px;
	background-color: var(--color-secundario);
	position: absolute;
	margin: -2px 0px 0px 0px;
}
.wrap-card-ferias2 {
	width: 100%;

	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 0px 38px;
	align-items: flex-start;
}
.card-feria {
	width: 270px;
	padding: 0px;
	background-color: #CFD1D0;
	margin: 20px 0px;
}
.card-img {
	background-color: #E7E5E5;
}
.info-card {
	padding: 25px 15px;
	text-align: center;
}
.title-int-card {
	font-weight: 900;
}
.txt-int-card {
	font-size: 16px;
	margin: 10px 0px 0px 0px;
}
.wrap-card-ferias {
	width: 580px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.wrap-somos {
	width: 100%;

	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.somos-left {
	width: 500px;
	margin: 20px 0px;
}








/*PRESENTACIÓN*/
.wrap-presentacion {
	width: 100%;
	margin: 60px 0px 90px 0px;

	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.item-txt {
	width: 46%;
}






/*EN SIMULTÁNEO*/
.sillar {
	background-image: url(images/bg2.png);
	background-size: cover;
	background-position: center;
}




/*VISITANTES*/
.wrap-visitante {
	width: 100%;

	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.img-visi {
	width: 60%;
}
.txt-visitante {
	width: 35%;
	margin: 30px 0px 0px 0px;
}
.img-vis2 {
	margin: -120px 0px 0px 0px;
}

.perfil-wrap {
width: 100%; max-width: 500px; margin: 0px auto 35px auto;}

.pe {
width: 100px;}

.perfil-txt {
}

.perfil-title {
font-weight: 600; font-size:20px; margin: 10px 0px 7px 0px;}





/*PERFIL*/
.img-perfil {
	width: 70%;
	margin: auto;
}


.img-tarifas {
	width: 50%;
	margin: auto;
}



/*STAND*/
.wrap-stand {
	width: 100%;

	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}
.img-stand {
	width: 34%;
}
.wrap-txt-stand {
	width: 65%;

	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.item-stand {
	width: 48%;
}
.title-stand {
	font-weight: 700;
	font-size: 23px;
	margin: 19px 0px;
	color: var(--color-primario);
}
.txt-stand-int {
	line-height: 1.4;
}


.img-log {
	max-width: 300px;
	width: 100%;
	margin: 40px 0px 0px 0px;
}
.maps {
	width: 100%;
	height: 500px;
}
.wrap-movilidad {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;

	margin: 40px 0px 0px 0px;
}
.wrap-icon-mov {
	display: flex;
}
.bt-mov {
	width: 75px;
	margin: 30px 10px;
}
.title-mov {
	font-size: 23px;
	font-weight: 700;
}





















@media screen and (max-width: 1400px) {
.cl-normal {
	background-colors: gray;
	width: 900px;
	margin: auto;
}
.img-vis2 {
	margin: -15px 0px 0px 0px;
}




}







































@media screen and (max-width: 960px) {
.cl-normal {
	background-colors: gray;
	width: 600px;
	margin: auto;
}

.wrap-header {
	width: 100%;

	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.img-home {
	padding: 190px 0px 0px 0px;
}

.wrap-card-ferias {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.somos-left {
	width: 100%;
	margin: 20px 0px;
}
.title1 {
	width: 100%;
	padding: 220px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
}


.img-perfil {
	width: 100%;
	margin: auto;
}
.img-tarifas {
	width: 100%;
	margin: auto;
}
.img-stand {
	width: 100%;
}
.wrap-txt-stand {
	width: 100%;

	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}


.imgt1 {
width: 100%;}

.imgt2 {
width: 100%;}


}








































@media screen and (max-width: 680px) {
.cl-normal {
	background-colors: gray;
	width: 420px;
	margin: auto;
}

.item-txt {
	width: 100%;
}

.img-visi {
	width: 100%;
}
.txt-visitante {
	width: 100%;
	margin: 30px 0px 0px 0px;
}
.img-vis2 {
	margin: 0px 0px 0px 0px;
}

.item-stand {
	width: 100%;
}


}










 






























@media screen and (max-width: 460px) {
.cl-normal {
	background-colors: gray;
	width: 300px;
	margin: auto;
}

.subline-title1 {
	width: 150px;
	height: 8px;
	background-color: var(--color-secundario);
	position: absolute;
	margin: -2px 0px 0px 0px;
}
.title-txt1 {
	font-size: 28px;
	font-weight: 900;
	margin: 0px 0px 22px 0px;
	color: var(--color-primario);
}


.img-packperu {
	width: 190px;
}


}



















@media screen and (max-width: 340px) {
.cl-normal {
	background-colors: gray;
	width: 260px;
	margin: auto;
}




}












